.wordbreak{
    word-break: break-all
 }
@media screen and (max-width:767px) {
    .paramlayout {
        padding-top: 3.125rem;
        padding-left: 1.25rem;
        
        margin-top: 3.125rem;
        background: #FAFBFC;
        padding-bottom: 3rem;
    }

    .paramtitle {
        font-weight: 600;
        font-size: 1.25rem;
        line-height: 1.875rem;
        color: var(--maindnd-txt-color3b);

    }

    .flexorder0 {
        order: 0;
    }

    .flexorder1 {
        order: 1;
        width: 100%;

        display: flex;
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        row-gap: 0.25rem;
        position: relative;
        margin-top: 1.25rem;
    }

    .flexorder1phone {
        width: 10.625rem;
        margin-bottom: 2.5rem;
    }

    .paramtab {
        flex-wrap: wrap;

    }





    .paramname {
        font-size: 0.875rem;
        color: #8D8C99;
        font-weight: 500;
        line-height: 1.25rem;
    }

    .paramvalue {
        margin-top: 0.75rem;
        color: #06003B;
        font-size: 1rem;
        font-weight: 600;
        line-height: 1.5rem;
    }

    .flexphoneorder {
        order: 10;
    }

    .paramvalue1 {
        margin-top: 0.75rem;
        color: #06003B;
        font-size: 1rem;
        font-weight: 600;
        line-height: 1.5rem;
    }




    .paramimg {
        width: 16.25rem;
        height: 17.25rem;
        margin-left: 5rem;
    }

    .mtop80 {
        margin-top: 5rem;
    }

    .paramdetils {
        line-height: 3rem;
        font-size: 1.5rem;
        color: #06003B;
    }

    .paramdownlayout {
        width: 12.5rem;
        height: 3rem;
        background: #D5D6D6;
        box-shadow: 0px 1.125rem 2.3125rem 0px rgba(15, 28, 73, 0.04);
        border-radius: 1.75rem;
        margin-left: 1.625rem;
        padding: 0rem 0px 0rem 3.125rem;
    }

    .paramdowntext {
        font-weight: 600;
        font-size: 1.25rem;
        line-height: 1.5rem;
        color: #06003B;
        font-style: normal;
        line-height: 3rem;
    }
    .paramvaluePhone{
        padding-right: 0.5rem;
       }
    .paramdownlayout1 {
        width: 2.5rem;
        margin-left: 1.625rem;
        margin-top: 0.25rem;
        height: 2.5rem;
        background: #2764E8;
        box-shadow: 0px 1.125rem 2.3175rem 0px rgba(15, 28, 73, 0.04);
        border-radius: 1.75rem;
    }

    .paramdownicon {
        color: white;
        line-height: 2.5rem;
        font-size: 1.5rem !important;
        margin-left: 0.5rem;
    }

    .maleft80 {
        /* margin-left: 5rem; */
    }


    .btline {
        border-bottom: solid 0.125rem var(--maindnd-bg-color);
        width: 10.5rem;

    }



    .Corollaryreagentlayout {
        display: flex;
        flex-wrap: wrap;
        row-gap: 3.75rem;
    }

    .Corollaryreagent {
        font-weight: 600;
        font-size: 1.25rem;
        margin-left: 1.25rem;
        line-height: 1.875rem;
        margin-top: 2rem;
        color: var(--maindnd-txt-color3b);
        margin-bottom: 1rem;
    }

    .Corollaryreagentitem {
        margin-left: 1.25rem;
       
    }

    .Corollaryreagentimgtitle {
        min-width: 21.5625rem;
        line-height: 1.25rem;
        font-size: 0.875rem;
        margin-top: 0.5rem;
        text-align: center;
        color: var(--maindnd-txt-color3b);
        font-weight: 500;
    }
    .Corollaryreagentimg {
        width: 15rem;
        height: 8.375rem;
        margin-left: 3rem;

    }
    .deviceheatTitle {
        line-height: 1.625rem;
        font-size: 1.25rem;
        width: 100vw;
        text-align: center;
        color: var(--maindnd-txt-color3b);
        font-weight: 600;
        margin-bottom: 0px;
        padding: 0px 1.25rem;
    }

    .deviceheatTitlespan1 {
        color: var(--maindnd-txt-color);
        display: block;
    }

    .deviceheatcentent {
        color: var(--maindnd-txt-color3b);
        font-size: 1.5rem;
        width: 100vw;
        text-align: center;
        margin-top: 0.625rem;
        font-weight: 600;
        padding: 0px 1.25rem;
    }

.downa{
    margin-left: auto;
        margin-right: auto; 
      
}
    .downpdf {
        color: white;
       
        max-width: 10rem;
        height: 2.5rem;
        background: #003CBE;
        font-weight: 400;
        box-shadow: 0px 1.125rem 2.3125rem 0px rgba(15, 28, 73, 0.04);
        margin-top: 1.25rem;
        border-radius: 1.75rem;
        padding-left: 1rem;
        padding-right: 1rem;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        line-height: 2.5rem;
    }

    .productFeatures {
        font-weight: 600;
        font-size: 1.25rem;
        color: var(--maindnd-txt-color3b);
        line-height: 1.875rem;
        margin-top: 50px;
        margin-left: 1.25rem;
        margin-bottom: 1rem;
    }


    .downpdfdetils {
        line-height: 1.5rem;
        font-size: 1rem;
        margin-top: 0.5rem;
        margin-left: auto;
        margin-right: auto;
        width: auto;
        text-align: center;
        font-weight: 600;
    }

    .tophead {
        margin-top: 5rem;
    }

  

    .deviceimg {
        width: 20.9375rem;
        height: 6.9375rem;
        margin-left: 1.25rem;
        margin-top: 2rem;
    }

    .paramimg {
        width: 12.5rem;
        height: 13.25rem;
        margin-top: 1rem;
        margin-left: 4.25rem;
    }
    .paramimgdi50{
      
        width: 12.5rem;
        height: 10.5625rem;
        margin-top: 1rem;
        margin-left: 4.25rem;
    }

    .swiper-container {
        padding-bottom: 3rem;
        width: 100vw;
    }

    .swiper-slide {
        width: 20rem;
        height: 11.25rem;
        transition-timing-function: linear;
    }


    .swiper-slide img {
        width: 100%;
        border-radius: 4px;
    }

    .swiper-slide .title {
        position: absolute;
        transform: rotate(90deg);
        transform-origin: left top;
        left: -3px;
        font-size: 11px;
        color: rgb(102, 102, 102);
    }






    .swiper-pagination-bullet {
        background: none;
        opacity: 1;
        margin: 0 6px !important;
        width: 0.25rem;
        height: 0.25rem;
        position: relative;
        outline: none;
        vertical-align: middle;
    }

    .swiper-pagination-bullet-active {

        opacity: 1;
        margin: 0 0.375rem 0 0.75rem !important;
        width: 1.875rem;
        background: #003CBE;
        box-shadow: 0px 1.125rem 2.3125rem 0px rgba(15, 28, 73, 0.04);
        border-radius: 0.25rem;
        position: relative;
        outline: none;
        vertical-align: middle;
        animation: lastwodth 0.5s;

    }


    @keyframes lastwodth {
        0% {

            width: 0px;
        }

        /*090*/
        100% {
            width: 1.875rem;
        }

        /*090*/
    }

    .swiper-pagination-bullet span {
        width: 0.25rem;
        height: 0.25rem;
        background: #CCC;
        display: block;
        border-radius: 50%;
        /* margin-top:3px; */
        margin-left: 0.1875rem;
    }

    .swiper-pagination-bullet i {
        background: blue;
        height: 0.25rem;
        width: 1.5rem;
        position: absolute;
        top: 0px;
        transform: scaleX(0);
        transform-origin: left;
        border-radius: 20%;
        z-index: 3;
        transition-timing-function: linear;
    }

    .swiper-pagination-bullet-active span {
        width: 0.3125rem;
        height: 0.3125rem;
        margin-top: 0;
        margin-left: 0;
        background: none;
        position: relative;
        z-index: 1;
    }

    .swiper-pagination-bullet-active i {
        /* animation: middle 5s; */
    }

    .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active i {
        /* animation: first 5s; */
    }

    .swiper-pagination-bullet:last-child.swiper-pagination-bullet-active i {
        /* animation: last 5s; */
    }

    @keyframes first {
        0% {
            transform: scaleX(0.2);
            left: 0px;
        }

        /*091*/
        100% {
            transform: scaleX(1);
            left: 2px;
        }

        /*0915*/
    }

    @keyframes last {
        0% {
            transform: scaleX(0.7);
            left: 0px;
        }

        /*1090*/
        20% {
            transform: scaleX(0.3);
            left: 2px;
        }

        /*090*/
        100% {
            transform: scaleX(0.3);
            left: 0px;
        }

        /*090*/
    }

    @keyframes middle {
        0% {
            transform: scaleX(0.7);
            left: 0px;
        }

        /*1091*/
        20% {
            transform: scaleX(0.45);
            left: 2px;
        }

        /*092*/
        100% {
            transform: scaleX(1);
            left: 2px;
        }

        /*0913*/
    }
}

@media screen and (min-width: 768px) {
    .tophead {
        margin-top: 11.25rem;
    }

    .deviceheatTitle {
        line-height: 2.5rem;
        font-size: 1.5rem;
        width: 100vw;
        text-align: center;
        color: var(--main-text-colorback3c);
        font-weight: 800;
        margin-bottom: 0px;
    }

    .deviceheatTitlespan1 {
        color: var(--maindnd-bg-color);
        font-weight: 800;
        font-size: 2rem;
        line-height: 2.5rem;
        display: 800;
    }

    .deviceheatTitlespan2 {
        font-weight: 800;
        font-size: 1.75rem;
        line-height: 2.5rem;
        font-size: 2rem;
        color: #06003B;
        margin-left: 0.25rem;
    }

    .deviceheatcentent {
        color: #06003B;
        line-height: 3.5rem;
        font-size: 2.5rem;
        width: 100vw;
        text-align: center;
        margin-top: 0.5rem;
        font-weight: 800;
    }

    .deviceimg {
        width: 56.25rem;
        height: 18.75rem;
        margin-top: 2rem;
        margin-left: calc((100% - 56.25rem) / 2);

    }
    .downa{
        min-width: 6.25rem;
        max-width: 10.25rem;
        height: auto;
        margin-left:auto;
        margin-right: auto;
    }
    .downpdf {
        color: white;
        min-width: 6.25rem;
        max-width: 10.25rem;
        padding-left: 1.25rem;
        padding-right: 1.25rem;
        width: auto;
        height: 3rem;
        background: #003CBE;
        font-weight: 400;
        box-shadow: 0px 1.125rem 2.3125rem 0px rgba(15, 28, 73, 0.04);
        border-radius: 1.75rem;
        line-height: 3rem;
        text-align: center;
       
        margin-top: 3.125rem;
    }
   
   
    .downpdfdetils {
        line-height: 1.875rem;
        font-size: 1.25rem;
        margin-top: 0.5rem;
        margin-left: auto;
        margin-right: auto;
        width: auto;
        text-align: center;
        font-weight: 600;
    }

    .productFeatures {
        color: #06003B;
        margin-left: 28.75rem;
        font-size: 2.5rem;
        font-weight: 600;
        line-height: 2.625rem;
        margin-top: 6.25rem;
        margin-bottom: 2rem;
    }

    .Corollaryreagent {
        color: #06003B;
        margin-left: 25rem;
        font-size: 2.5rem;
        font-weight: 600;
        line-height: 3.5rem;
        margin-top: 5.8rem;
    }

    .Corollaryreagentlayout {
        margin-left: 25rem;
        margin-top: 2rem;
    }

    .Corollaryreagentimg {
        width: 23.25rem;
        height: 13.75rem;
        margin-bottom: 1.5rem;
    }

    .Corollaryreagentimgtitle {
        min-width: 23.25rem;
        text-align: center;
        font-size: 1.25rem;
        line-height: 1.875rem;
        color: #06003B;

        
    }

    .paramlayout {
        margin-top: 6.25rem;
        width: 100vw;
        height: 35.75rem;
        background-color: #FAFBFC;
        padding: 3.75rem 0px 0px 25rem;
    }

    .paramtitle {
        line-height: 3.5rem;
        font-size: 2.5rem;
        font-weight: 600;
        color: #06003B;
    }

    .flexorder1 {
        width: 46.875rem;
        height: 15.375rem;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        row-gap: 0.25rem;
        position: relative;

    }

    .paramtab {
        margin-top: 2rem;
        height: 15.375rem;
    }

    .paramw9 {
        width: 9.125rem;
    }

    .paramw13 {
        width: 13.6875rem;
    }

    .paramh22 {
        width: 22.6875rem;
    }


    .paramh6 {
        height: 6.4375rem;
    }

    .paramh8 {
        height: 8.25rem;
    }

    .parampading3 {
        padding-left: 3.0625rem;
    }

    .paramtop40 {
        padding-top: 2.5rem;
    }

    .paramname {
        font-size: 1rem;
        color: #8D8C99;
        font-weight: 500;
        line-height: 1.5rem;
    }

    .paramvalue {
        margin-top: 0.75rem;
        color: #06003B;
        font-size: 1.25rem;
        line-height: 1.875rem;
    }

    .paramvalue1 {
        margin-top: 0.75rem;
        color: #06003B;
        font-size: 1.25rem;
        line-height: 1.875rem;
        white-space: nowrap;
    }

    .paramline1 {

        height: 15rem;
        position: relative;
        left: 10.125rem;
        width: 1px;
        background-color: #111111;
        opacity: 0.5;
    }

    .paramline2 {
        width: 45rem;
        height: 1px;
        background-color: #111111;
        opacity: 0.5;
        font-size: 0;

    }

    .paramline3 {
        position: relative;
        z-index: 3;
        left: 23.125rem;
        height: 15rem;
        width: 1px;
        background-color: #111111;
        opacity: 0.5;
    }

    .paramimg {
        width: 16.25rem;
        height: 17.25rem;
        margin-left: 5rem;
    }
    .paramimgdi50{
        width: 18.75rem;height: 15.8125rem; margin-left:3.125rem;
    }

    .mtop80 {
        margin-top: 3.125rem;
    }

    .paramdetils {
        line-height: 3rem;
        font-size: 1.5rem;
        color: #06003B;
    }

    .paramdownlayout {
        min-width: 12.5rem;
        height: 3rem;
        background: #D5D6D6;
        box-shadow: 0px 1.125rem 2.3125rem 0px rgba(15, 28, 73, 0.04);
        border-radius: 1.75rem;
        margin-left: 1.625rem;
        padding: 0rem 0px 0rem 3.125rem;
    }

    .paramdowntext {
        font-weight: 600;
        font-size: 1.25rem;
        line-height: 1.5rem;
        color: #06003B;
        font-style: normal;
        line-height: 3rem;
    }

    .paramdownlayout1 {
        width: 2.5rem;
        margin-left: 1.625rem;
        margin-right:0.25rem ;
        margin-top: 0.25rem;
        height: 2.5rem;
        background: #2764E8;
        box-shadow: 0px 1.125rem 2.3175rem 0px rgba(15, 28, 73, 0.04);
        border-radius: 1.75rem;
    }

    .paramdownicon {
        color: white;
        line-height: 2.5rem;
        font-size: 1.5rem !important;
        margin-left: 0.5rem;
    }

    .maleft80 {
        margin-left: 5rem;
    }


    .btline {
        border-bottom: solid 0.125rem var(--maindnd-bg-color);
        width: 10.5rem;

    }


    textarea {
        border: none;
        resize: none;
        /* 去除选中后的边框 */
        outline: none;
    }



    /* body {
            width: 100vw;
        } */

    .swiper-container {
        padding-bottom: 60px;
        width: 100vw;
    }

    .swiper-slide {
        width: 50rem;
        height: 28.125rem;
        transition-timing-function: linear;
    }


    .swiper-slide img {
        width: 100%;
        border-radius: 4px;
    }

    .swiper-slide .title {
        position: absolute;
        transform: rotate(90deg);
        transform-origin: left top;
        left: -3px;
        font-size: 11px;
        color: rgb(102, 102, 102);
    }






    .swiper-pagination-bullet {
        background: none;
        opacity: 1;
        margin: 0 6px !important;
        width: 0.5rem;
        height: 0.5rem;
        position: relative;
        outline: none;
        vertical-align: middle;
    }

    .swiper-pagination-bullet-active {

        opacity: 1;
        margin: 0 0.375rem 0 0.75rem !important;
        width: 3.75rem;
        background: #003CBE;
        box-shadow: 0px 1.125rem 2.3125rem 0px rgba(15, 28, 73, 0.04);
        border-radius: 0.25rem;
        position: relative;
        outline: none;
        vertical-align: middle;
        animation: lastwodth 0.5s;

    }


    @keyframes lastwodth {
        0% {

            width: 0px;
        }

        /*090*/
        100% {
            width: 60px;
        }

        /*090*/
    }

    .swiper-pagination-bullet span {
        width: 0.5rem;
        height: 0.5rem;
        background: #CCC;
        display: block;
        border-radius: 50%;
        /* margin-top:3px; */
        margin-left: 0.1875rem;
    }

    .swiper-pagination-bullet i {
        background: blue;
        height: 0.5rem;
        width: 1.5rem;
        position: absolute;
        top: 0px;
        transform: scaleX(0);
        transform-origin: left;
        border-radius: 20%;
        z-index: 3;
        transition-timing-function: linear;
    }

    .swiper-pagination-bullet-active span {
        width: 0.3125rem;
        height: 0.3125rem;
        margin-top: 0;
        margin-left: 0;
        background: none;
        position: relative;
        z-index: 1;
    }

    .swiper-pagination-bullet-active i {
        /* animation: middle 5s; */
    }

    .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active i {
        /* animation: first 5s; */
    }

    .swiper-pagination-bullet:last-child.swiper-pagination-bullet-active i {
        /* animation: last 5s; */
    }

    @keyframes first {
        0% {
            transform: scaleX(0.2);
            left: 0px;
        }

        /*091*/
        100% {
            transform: scaleX(1);
            left: 2px;
        }

        /*0915*/
    }

    @keyframes last {
        0% {
            transform: scaleX(0.7);
            left: 0px;
        }

        /*1090*/
        20% {
            transform: scaleX(0.3);
            left: 2px;
        }

        /*090*/
        100% {
            transform: scaleX(0.3);
            left: 0px;
        }

        /*090*/
    }

    @keyframes middle {
        0% {
            transform: scaleX(0.7);
            left: 0px;
        }

        /*1091*/
        20% {
            transform: scaleX(0.45);
            left: 2px;
        }

        /*092*/
        100% {
            transform: scaleX(1);
            left: 2px;
        }

        /*0913*/
    }
}

@media screen and (min-width: 1440px) {
    .tophead {
        margin-top: calc(80px + 6.25rem);
    }
}